_wandb:
    value:
        cli_version: 0.18.3
        m: []
        python_version: 3.10.14
        t:
            "1":
                - 1
                - 11
                - 41
                - 49
                - 55
            "2":
                - 1
                - 11
                - 41
                - 49
                - 55
            "3":
                - 2
                - 13
                - 16
                - 23
                - 55
            "4": 3.10.14
            "5": 0.18.3
            "6": 4.47.1
            "8":
                - 2
                - 5
            "12": 0.18.3
            "13": linux-x86_64
GRIPPER_LOSS_WEIGHT:
    value: 5
ROTATION_LOSS_WEIGHT:
    value: 0.5
VOLUME_LOSS_WEIGHT:
    value: 1
batch_size:
    value: 4
data_dir:
    value: /data/cameron/mac_robot_datasets/dataset_20260505_114857
epochs:
    value: 500
frame_stride:
    value: 1
freeze_backbone:
    value: false
lr:
    value: 0.0001
max_gripper:
    value: 1.1228739367322893
max_height:
    value: 0.23291285682496904
max_rot:
    value:
        - 2.6296009739718507
        - -0.2359912654113938
        - 3.1321849066878196
min_gripper:
    value: -0.024543692606170262
min_height:
    value: 0.04658803174154188
min_rot:
    value:
        - -2.434799982001789
        - -1.541817372387101
        - -3.1350164016719244
mujoco_xml:
    value: /home/cameronsmith/mnt/mac/smith300_para_stuff/example_twolink.xml
run_name:
    value: smith300_para_v5_d20260505_grip10
val_split:
    value: 0.15
vis_every:
    value: 10
wandb_mode:
    value: online
wandb_project:
    value: para_smith300
